<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'minilesson', language 'no_gr', version '3.11'.
 *
 * @package     minilesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['actions'] = 'Handlinger';
$string['activitylink'] = 'Link til neste aktivitet';
$string['activityname'] = 'Leksjonsnavn';
$string['adddictationchatitem'] = 'Chat diktat';
$string['adddictationitem'] = 'Diktat';
$string['addlistenrepeatitem'] = 'Lytt og snakk';
$string['addmultichoiceitem'] = 'Multiple choice';
$string['addnewitem'] = 'Legg til nytt leksjonselement';
$string['addpageitem'] = 'Innholdsside';
$string['addshortansweritem'] = 'Kortsvar';
$string['addspeechcardsitem'] = 'Lesekort';
$string['alternatives'] = 'Alternativer';
$string['answer'] = 'Svar';
$string['check'] = 'Sjekk';
$string['chooselayout'] = 'Velg layout';
$string['correct'] = 'Riktig';
$string['correctanswer'] = 'Rett svar';
$string['d_question'] = 'Type';
$string['dc_instructions1'] = 'Lytt og skriv setningen du hører.';
$string['dc_results'] = 'Resultater';
$string['dictation'] = 'Diktat';
$string['dictation_instructions1'] = 'Lytt og skriv ordene du hører.';
$string['dictationchat'] = 'Chat diktat';
$string['grade'] = 'Karakter';
$string['grade_p'] = 'Karakter(%)';
$string['incorrectanswer'] = 'Feil svar';
$string['listen'] = 'Lytt';
$string['listenandrepeat'] = 'Lytt og snakk';
$string['listenandtype'] = 'Lytt og skriv';
$string['listenrepeat'] = 'Lytt og snakk';
$string['mistakes'] = 'Feil';
$string['nb-no'] = 'Norsk';
$string['nextlessonitem'] = 'Neste side';
$string['preview'] = 'Forhåndsvisning';
$string['shortanswer'] = 'Kortsvar';
$string['skip'] = 'Hopp over';
$string['speechcards'] = 'Lesekort';
$string['textprompt_words'] = 'Vis full tekst';
$string['title'] = 'Tittel';
